
Flourish - Bug #7018

Relationship and Father involvement CRF-add extra option @ Q.26

13/06/2023 16:49 - Martha Ngwaca

Status: Closed Start date: 13/06/2023

Priority: High Due date: 19/06/2023

Assignee: Salahdin Zeberga % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add option 'prefer not to answer' @ Q.26

History

#1 - 19/06/2023 08:48 - Ame Diphoko

- Assignee set to Salahdin Zeberga

#2 - 19/06/2023 12:33 - Salahdin Zeberga

- Due date set to 19/06/2023

#3 - 20/06/2023 13:06 - Salahdin Zeberga

- Status changed from New to Resolved

#4 - 20/06/2023 15:31 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.
